Batch Submit Payment RequestAsk AIpost https://api.clik2pay.com/open/v1/payment-requests/batchesUpload a batch file containing data for one or more new Payment Requests.Body ParamsMultipart form data broken into to parts, the file contents and the batch payload. The file contents is required and must have a Content-Type of text/csv. The batch portion is optional when the merchant value is not required. This is the JSON payload for a new Payment Request Batch and must have a Content-Type of application/json. When not provided, the default merchant and email template for the caller will be used.filefilerequiredThe contents of the batch file being uploaded. Must be a CSV file.batchobjectA resource representing the processing of a batch file submitted to create multiple Payment Requests.Payment Request Batch objectResponses 201Created 400Bad Request 401Unauthorized 403Forbidden 413Payload Too Large 415Unsupported Media Type 500Internal Server ErrorUpdated 7 months ago